PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Pazifik-Inseln geht nach 3.04m nicht mehr



Craeshmaster
17-02-05, 13:20
Nachdem ich den 3.04m Patch draufgemacht habe, kann ich nicht mehr die Pazif-Inseln spielen, Fehlermeldung Datafile corrupted. Ist euch das auch schon passiert?!

schofei
18-02-05, 05:57
Auf was hast du Patch 3.04m "draufgemacht". ?
Was meinst du mit Patch 3.04m ?

Ich nehme an, du hast dich bei der Aktualisierung bei den Patches vertan.


Es gibt nur folgende 3.04 Patche:

"pf_v303m_to_v304m.exe"
und
"pf_v304.exe"
(diesen Patch hätte man besser "pf_v303_to_v304.exe" nennen sollen, damit ersichtlich ist, daß vorher pf_v303.exe installiert werden muß)


!!!!!!!!!!!!!! ACHTUNG !!!!!!!!!!!!!!

Die Patche mit dem "m" hinter der Versionsnummer sind für diejenigen, die FP+AEP+PF installiert haben.

Die Patche ohne "m" hinter der Versionsnummer sind für diejenigen, die PF als Einzelinstallation installiert haben.



Falls du FP+AEP+PF hast:

Patch "pf_v303m_to_v304m.exe" kann nur über FB+AEP+PF Version 3.03m installiert werden, wie hier in Schritt 2 beschrieben:

FB+AEP+PF jeweils von CD installieren (bei PF CD: FB+AEP+PF Installationsart auswählen)
+ Schritt 1:
pf_v303m.exe (100 MB)
http://patches.ubi.com/pacific_fighters/pf_v303m.exe

+ Schritt 2:
pf_v303m_to_v304m.exe (18.8 MB)
http://patches.ubi.com/pacific_fighters/pf_v303m_to_v304m.exe
(Zum Programmstart muß die PF CD im CD-Laufwerk sein.)



Falls du nur PF hast:
Patch "pf_v304.exe" kann nur über die PF Einzelinstalltion Version 3.03 installiert werden, wie hier in Schritt 2 beschrieben:

PF von CD installieren (PF Einzelinstallation auswählen)
+ Schritt 1:
pf_v303.exe (100 MB)
http://patches.ubi.com/pacific_fighters/pf_v303.exe

+ Schritt 2:
pf_v304.exe (18.8 MB)
http://patches.ubi.com/pacific_fighters/pf_v304.exe
(diesen Patch hätte man besser "pf_v303_to_v304.exe" nennen sollen, damit ersichtlich ist, daß vorher pf_v303.exe installiert werden muß)
(Zum Programmstart muß die PF CD im CD-Laufwerk sein.)


Bei korrekter Installation der Patche funktionieren alle Karten.


schofei
www.jg78.de (http://www.jg78.de)

Craeshmaster
18-02-05, 08:42
So ne Antwort hab ich mir irgendwie gedacht, naja selbst Schuld, wenn man nicht gleich sagt was man GENAU hat und gemacht hat. Ja ich bin der Meinung das ich den richtigen Patch habe und ihn über die richtige Version gemacht habe, hab ja nicht zum ersten mal mein Il2 mit FB und AEP gepatcht. Trotzdem danke, mich wundert bloß das noch keiner gesagt hat ich solls neu installieren...

schofei
18-02-05, 09:04
Jo, immer gut wenn man genaue Info liefert...dann muß man nicht wie "für Dumme und Soldaten" formulieren.

Nun, auch wenn man Patch-Profi ist, es ist schnell passiert, daß man sich verklickt und den falschen Patch erwischt und installiert. Kann eigentlich nur diese Ursache sein. Und natürlich muß auch die Patchreihenfolge stimmen.

Am besten einfach nochmal überprüfen mit den Links, die ich angegeben habe, dann sollte es doch gehen.

übrigens...auch wenn andere Leute meinen, man müsse z.B. bei FB+AEP+PF vor der PF Installation die Patche zu FB bzw AEP erst noch installieren...das ist nicht notwendig, da bei der "PF über FB/AEP Installation" ALLE früheren Patche zu FB und AEP enthalten sind (steht auch so im PF readme).


schofei
www.jg78.de (http://www.jg78.de)

Craeshmaster
18-02-05, 09:41
Das Problem hat sich erledigt, sie funzt wieder, frag mich nicht warum. Hab nichts gemacht, außer längere Zeit nicht gespielt, sie ging ja nicht. Idiotisch http://forums.ubi.com/images/smilies/35.gif, die Frage ich oder der Rechner

schofei
18-02-05, 10:30
Hmm, besser wäre es gewesen, du hättest dich bei Patch vertan, so weißt du jetzt leider, daß dein Rechner wohl gelegentlich "spinnt", was ja nicht besonders glücklich ist.

schofei
www.jg78.de (http://www.jg78.de)